@charset "utf-8";

body {
	background-color: #171717;
	background-attachment: scroll;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
	
}
body * {
	font-size: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 1.1em;
	margin-top: 0;
	color: #656668;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}

	
#main {
	margin: 0 auto;
	width: 1024;
	
}
#mainbody_container {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 1024px;
	padding-top: 0px;
	height: 767px;
}
html > body #mainbody_container {
	height: auto;
	min-height: 768px;
}
#colwrap2 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 152px;
}
#left_column {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 20px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 153px;
	padding-top: 0px;
	height: 767px;
}
html > body #left_column {
	height: auto;
	min-height: 768px;
}
#qp_logo {
	margin-left: 23px;
	margin-top: 22px;
	display: inline;
	float: left;
	height: 208px;
	margin-bottom: 0;
	width: 107px;
}
.hem_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 160%;
	text-align: left;
	color: #eb1b24;
	line-height: 168.75%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 21px;
	margin-top: 131px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 96px;
}
.portfolio_links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 160%;
	text-align: left;
	color: #656668;
	line-height: 186%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 43px;
	margin-top: -15px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 74px;
}
#kontakt_container {
	margin-left: 21px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 96px;
	padding-top: 0px;
	height: 18px;
}
html > body #kontakt_container {
	height: auto;
	min-height: 19px;
}
.kontakt_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 160%;
	text-align: left;
	color: #eb1b24;
	line-height: 141%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 96px;
}
#colwrap3 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 871px;
}
#right_column {
	margin-left: 20px;
	margin-top: 70px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 871px;
	padding-top: 0px;
	height: 999x;
}
html > body #right_column {
	height: auto;
	min-height: 1000px;
}
.copy {
	font-family: 'HelveticaNeueLT Std', Arial, Helvetica, sans-serif;
	font-size: 100%;
	text-align: center;
	color: #fff;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 235px;
	margin-top: 748px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 236px;
}
